OGD.Migrator 1.0.6

OGD Database Migrator

This is an upgrade from the MigratorDotNet package as described on http://code.google.com/p/migratordotnet to include support for MS SQLServer CE 4.0

Install-Package OGD.Migrator -Version 1.0.6
dotnet add package OGD.Migrator --version 1.0.6

Release Notes

1.0.6 Fixed: DateTime literals are not quoted in default values

Dependencies

This package has no dependencies.

Version History

Version Downloads Last updated
1.2.0 647 9/12/2012
1.1.0 352 4/16/2012
1.0.6.2 229 3/26/2012
1.0.6.1 183 3/26/2012
1.0.6 (current version) 189 3/26/2012
1.0.5.1 197 3/23/2012
1.0.5 197 3/23/2012
1.0.3 197 3/20/2012
1.0.2.1 190 3/20/2012
1.0.2 188 3/20/2012
1.0.0 234 2/23/2012
0.1.2 193 2/23/2012
0.1.1 188 2/23/2012
0.1.0 190 2/23/2012